Lavalite package that provides buses management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/buses`.

    "litecms/buses": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Buses\Providers\BusesServiceProvider::class,

And also add it to alias

    'Buses'  => Litecms\Buses\Facades\Buses::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BusesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Buses\Providers\BusesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Buses\Providers\BusesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Buses\Providers\BusesServiceProvider" --tag="view"


## Usage


