<?php

namespace Litecms\Buses\Repositories\Eloquent;

use Litecms\Buses\Interfaces\BusesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BusesRepository extends BaseRepository implements BusesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.buses.buses.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.buses.buses.model.model');
    }
}
